Update Potlatch 2 to 2.5-21-gec1befed build